pw_protocol_native_demarshal Struct Reference
Extensions » Native Protocol

## Data Fields

int(* | func )(void *object, const struct pw_protocol_native_message *msg)
uint32_t | permissions
uint32_t | flags

## Field Documentation

## func

int(* pw_protocol_native_demarshal::func) (void *object, const struct pw_protocol_native_message *msg)

## permissions

uint32_t pw_protocol_native_demarshal::permissions

## flags

uint32_t pw_protocol_native_demarshal::flags

The documentation for this struct was generated from the following file:

- pipewire/extensions/protocol-native.h